<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the id=main div and all content after
 *
 * @package tdgalactica
 * @since tdgalactica 1.0
 */
?>

	</div><!-- #main .site-main -->
	
	<footer id="colophon" class="site-footer row" role="contentinfo">
		<div class="site-info twelve columns">
			<?php do_action( 'tdgalactica_credits' ); ?>
			<?php printf( __( 'Proudly powered by %s', 'tdblu' ), '<a href="http://wordpress.org/">WordPress</a>' ); ?>
			<span class="sep"> | </span>
			<?php printf( __( 'Theme: %1$s by %2$s.', 'tdgalactica' ), 'tdgalactica', '<a href="http://tasko.us/" rel="designer">Taras Dashkevych</a>' ); ?>
		</div><!-- .site-info -->
	</footer><!-- #colophon .site-footer -->
	
	<nav role="navigation" class="site-navigation main-navigation">
		<div id="main-menu">
			<?php if ( has_nav_menu( 'primary' ) ) { ?>
				<?php wp_nav_menu( array( 'theme_location' => 'primary' ) ); ?>
			<?php } else { ?>
				<ul>
				<?php 
					wp_list_pages('title_li=' ); 
				?>
				</ul>
			<?php } ?>
		</div>
	</nav>
	
	<div id="search-box">
		<?php get_search_form(); ?>
		<p><span class="close-search"></span></p>
	</div>
	
	<?php get_sidebar(); ?>
	
</div><!-- #page .hfeed .site -->

<?php wp_footer(); ?>

</body>
</html>